Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 21:45:05 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation krishna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  krishna Bot:  Hi Krishna ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9645170411 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565577902            01:33 AM, 30th Mar                     krishna                    Ok           01:35 AM, 30th Mar                   Hamza                   Hi Krishna,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:38 AM, 30th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           01:40 AM, 30th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:40 AM, 30th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           01:40 AM, 30th Mar                   Hamza                   Is there anything else I can help you?            01:40 AM, 30th Mar                     krishna                    When i will be getting my order           01:43 AM, 30th Mar                   Hamza                   We will do our best to make your order ready at the store asap           01:43 AM, 30th Mar                     krishna                    Last thursady i book one pair of mens loafers shoes ,how long it might takes           01:43 AM, 30th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:44 AM, 30th Mar                     krishna                    Its showing processing           01:44 AM, 30th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           01:44 AM, 30th Mar                     krishna                    Hope u will do ASAP           01:44 AM, 30th Mar                     krishna                    Thanks           01:44 AM, 30th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:44 AM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2323767